import React from 'react';
import X from '../../../icons/X';
import './index.scss';
const baseClass = 'clear-indicator';
export const ClearIndicator = (props) => {
    const { innerProps: { ref, ...restInnerProps }, } = props;
    return (React.createElement("div", { className: baseClass, ref: ref, ...restInnerProps },
        React.createElement(X, { className: `${baseClass}__icon` })));
};
